{
    "name": "shopp",
    "version": "1.0.0",
    "description": "microservicio de usuarios para interactuar con el sistema",
    "main": "./dist/index.js",
    "types": "./dist/index.d.ts",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "build": "tsc && tsc -d --declarationDir dist --declarationMap --emitDeclarationOnly"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "devDependencies": {
        "@types/node": "^17.0.23",
        "typescript": "4.6.3"
    },
    "dependencies": {
        "api-products": "file:api-products-1.0.3.tgz",
        "api-users": "file:api-users-1.0.3.tgz",
        "bullmq": "^1.79.0",
        "dotenv": "^16.0.0",
        "pg": "^8.7.3",
        "pg-hstore": "^2.3.4",
        "redis": "^4.0.6",
        "sequelize": "^7.0.0-alpha2.2",
        "shopp": "file:shopp-1.0.0.tgz",
        "validate-shopp": "file:validate-shopp-1.0.0.tgz"
    }
}
